html{
    font-size: 15px;
}
.container-fluid{
    width:100%;
    max-width: 1430px;
}
body{
    font-size: 1rem;
    font-weight: 300;
    line-height: 1.8;
    background: #ffffff;
    color: #010101;
    font-family: "Source Han Sans CN","noto sans","Microsoft YaHei",Arial,Helvetica,sans-serif;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
    max-width: 1920px;
    margin: 0 auto;
}

@media (max-width:992px){
    html{
        font-size: 12px;
    }
}
*{
    margin: 0px;
    padding: 0px;
}
p,h1,h2,h3,h4,h5,h6,ul,ol,dl,dd{
    list-style:none;
    margin: 0px 0px 0px 0px;
}
a{
    text-decoration:none;
    color:#010101;
}
a:hover{
    text-decoration:none;
    color:#106e3c;
}
a:focus{
    text-decoration:none !important;
}
img{
    width: auto;
    max-width: 100%;
}
.lunbo .swiper-button-next, .lunbo .swiper-button-prev{
    width: 27px;
    height: 27px;
}
.lunbo .swiper-button-next{
    right: 30px;
}
.lunbo .swiper-button-prev{
    left: 30px;
}
.swiper-pagination-bullet{
    border-radius: 100%;
    background-color: #1b7545;
    opacity: 0.7;
    border: 0px solid #006934;
}
.swiper-container-horizontal>.swiper-pagination-bullets{
    bottom: 50px;
}
.swiper-pagination-bullet-active{
    background-color: #006934;
    opacity: 1.0;
}
.mechanical-swiper .swiper-slide{
    border: 3px solid #006934;
    background-color: #fff;
    padding: 1rem;
    border-radius: 10px;
}
/* 底部 */
footer{
    padding: 90px 0 0px 0;
    background: #f6f7fb;
    border-top: 3px solid #0d372a;
}

footer .fmen{
    display: flex;
    justify-content: space-between;
    margin-bottom: 40px;
}
footer .fmen .foot-left{
    width: 60%;
    display: flex;
    align-items: flex-start;
}
footer .fmen .foot-right{
    width: 30%;
}
footer .foot-nav{
    min-width: 25%;
    margin-right: 5%;
}
footer .foot-nav p{
    font-size: 1.2rem;
    font-weight: 600;
    margin-bottom: 10px;
}
footer .foot-nav p:after {
    content: "";
    display: block;
    width: 15px;
    height: 2px;
    background-color: #0d372a;
    margin: 10px 0px;
}
footer .foot-nav ul li{
    font-size: 0.95rem;
}
footer .foot-nav ul li a{
    display: block;
    line-height: 2.0;
    opacity: 0.95;
}
.foot-er{
    display: flex;
    justify-content: space-between;
}
.foot-er .er-box{
    display: inline-block;
    width: 31%;
    background: #fff;
    padding: 10px;
}
.foot-er .er-box img{
    width:100%;
}
.foot-er p{
    text-align: center;
    opacity: 0.8;
    font-weight: 400;
    padding: 5px 0px 0px;
    color: #2b2b2b;
}
footer .fot-logo,footer .foot-contact{
    margin: 0rem 0 0.5rem;
}
footer .fot-logo img{
    height: 35px;
}
footer .foot-contact li{
    display: block;
}
footer .foot-contact li i{
    font-size: 1.2rem;
}
footer .foot-text{
    padding: 25px 0;
    color: #fff;
    background-color: #0d372a;
}
footer .foot-text a{
    color: #fff;
}

@media(max-width:767px){
    footer .fmen .foot-left {
        width: 100%;
    }
    footer .foot-text{
        margin-top: 10px;
        padding: 10px 0;
    }
    footer{
        padding: 30px 0;
    }
    footer .foot-er {
        width: 100%;
        padding: 5px;
        /* max-width: 90px; */
    }
    footer .fmen {
        margin-bottom: 20px;
    }
    footer .fmen .foot-right {
        width: 100%;
    }
}

/*在线客服*/

.online {
    position: fixed;
    padding: 0px 0px;
    background: #0d372a;
    bottom: 10%;
    border-radius: 100%;
    right: -100px;
    z-index:999;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -moz-transition: all 0.5s;
}
.online dl {
    padding: 10px 15px;
    position: relative;
}
.online dl dd {
    text-align: center;
    color: #fff;
    cursor: pointer;
}
dl.scroll-top i{
    font-size: 1.8rem;
    font-weight: 600;
}
.online dl:hover {
    opacity: 0.85;
}
.online.active {
  right: 10px;
}
/* 手机底部 */
.m-footer{
    position: fixed;
    left:0;
    bottom:0;
    width:100%;
    display: none;
    z-index:999;
}
.m-footer ul{
    margin:0;
    overflow: hidden;
}
.m-footer ul li{
    width: 25%;
    height: 40px;
    float: left;
    background:#3b3b3b;
    border-left:1px solid rgba(255,255,255,0.7);
    text-align: center;
    line-height: 40px;
}
.m-footer ul li:first-child{
    border-left:none;
}
.m-footer ul li a{
    color:#fff;
}
@media(max-width:991px){
    .online{
        display: none;
    }
    footer{
        margin-bottom:10px;
    }
    .m-footer{
        display: block;
    }
}
.pre-next{
    font-size: 1rem;
}
/* 页码 */
.page-box{
    margin:0px 0;
    text-align: center;
    font-size: 1rem;
}
.page-box .pagination{
    overflow: hidden;
}
.page-box .pagination a{
    display: block;
    float: left;
    padding: 4px 15px;
    background:#F5F5F5;
    border-radius: 2px;
    text-align: center;
    margin: 8px 3px;
}
.page-box .pagination .page-num,
.page-box .pagination .page-item{
    background:#eee;
}
.page-box .pagination .page-num-current{
    background:#0d372a !important;
    color:#fff;
}
.page-num-current:hover{
    color:#fff;
}
span.page-num{
    display: none;
}